/*login*/
.loginBox{
	position: fixed;
	left:0;top:0;
	right:0;
	bottom:0;
	background:url(../images/login_bg.png) no-repeat center;
	background-size: cover;
}
.login_container{
	display: flex;
}
.explain{
	position: relative;
	width: 300px;
}
.brand{
	font-size: 50px;
	position: absolute;
	left: 0;
	top: 0;
}
.brand1 {
	color: transparent;
	-webkit-text-stroke: 2px #29a176;
}

.brand2 {
	color: #29a176;
	animation: animate 4s ease-in-out infinite;
}

@keyframes animate {
	0%,
	100% {
		clip-path: polygon(
			0% 45%,
			16% 44%,
			33% 50%,
			54% 60%,
			70% 61%,
			84% 59%,
			100% 52%,
			100% 100%,
			0% 100%
		);
	}

	50% {
		clip-path: polygon(
			0% 60%,
			15% 65%,
			34% 66%,
			51% 62%,
			67% 50%,
			84% 45%,
			100% 46%,
			100% 100%,
			0% 100%
		);
	}
}
.core_wrapper{
	margin-top: 60px;
	color: #29a176;
	position: absolute;
	right: -65px;
    bottom: 0;
    z-index: 1;
}
.core{
	font-size: 16px;
	font-weight: bold;
}
.login_form{
	box-sizing: border-box;
	padding:10px;
	width: 350px;
    height: 300px;
	background-color: #fff;
	border-radius: 5px;
	margin-top:25px;
	box-shadow: 0 0 20px #b3cfb3;
	z-index: 2;
}
.login_mian .el-form-item{
	/* margin-bottom:10px; */
	position: relative;
	
}
.login_mian .el-input__inner{
	padding-left:35px;
}
.login_mian i.iconfont{
	position: absolute;
	left:10px;
	top:0px;
	z-index: 888;
}
.system_title{
    letter-spacing: 2px;
}